@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100%;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 18px;
    background-color: #fefaf5;
    padding-top: 30px;
    padding-bottom: 0;
}

a {
    text-decoration: none;
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}

.container-fluid,
.container {
    padding-left: 15px;
    padding-right: 15px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.row>* {
    padding-left: 15px;
    padding-right: 15px;
}

@media(min-width:1450px) {
    .container {
        max-width: 1330px;
    }
}

@media(min-width:1550px) {
    .container {
        max-width: 1430px;
    }
}

@media(min-width:1650px) {
    .container {
        max-width: 1530px;
    }
}

@media(min-width:1750px) {
    .container {
        max-width: 1630px;
    }
}

.cstm-header {
    background-color: #ff7c48;
    border: 1px solid #dee2e6;
    text-align: center;
    padding: 25px;
    border-radius: 12px;
    margin-bottom:15px;
}

.cstm-header .img-logo {
    width: 100px;
}

.cstm-header h1 {
    font-size:28px;
    margin-top: 10px;
    color: #fff;
    text-transform: uppercase;
}

.live-result-box1 {
    background-color: #5a2ecc;
    padding: 20px;
}

.all-game-result {
    margin-top: 20px;
}

.all-game-result ul {
    display: flex;
    flex-wrap: wrap;
    background-color: #00adee;
}

.all-game-result ul li {
        width: 100%;
    text-align: center;
    padding: 10px 5px;
    border-bottom: 1px solid rgb(255 255 255 / 40%);
    display: flex;
}

.all-game-result ul li h3 {
    font-size: 18px;
    min-width: 200px;
    font-family: "Poppins", sans-serif;
    text-align: left;
}
.all-game-result ul li:first-child{
    background-color: #FFEB3B;
    align-items: center;
        padding: 10px 5px;
}
.all-game-result ul li:first-child .text-result-full span{
        display: block;
    width: 70px;
    word-break: break-all;
    font-size: 14px;
}
.all-game-result ul li:first-child h3{
    font-size:18px;
}
.all-game-result ul li .time-text span {
    display: inline-block;
    font-size: 12px;
}

.all-game-result ul li .text-result-full {
    display: flex;
    column-gap: 10px;
    align-items: center;
    justify-content: center;
}

.all-game-result ul li .text-result-full span {
    font-size: 14px;
    color: #000;
    min-width: 60px;
    text-align: left;
}

.all-game-chart h3 {
    font-size: 24px;
    text-align: center;
    color:#ff0000;
    background-color: #FFEB3B;
    padding: 15px;
    margin-bottom:0;
    margin-top:20px;
}

.all-game-chart table.table thead th {
    background-color: #01406c;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
}

.all-game-chart table.table thead th:first-child,
.all-game-chart table.table tbody tr td:first-child {
    background-color: #ff7c48!important;
    color: #fff;
    white-space: nowrap;
    font-size: 10px;
    text-align: left;
}

.all-game-chart table.table tbody td {
    font-size: 12px;
    text-align: center;
}

.theme-footer {
    background-color: #fff;
    border: 1px solid #dee2e6;
    text-align: center;
    padding: 25px;
    margin-top: 15px;
    border-radius: 12px 12px 0 0;
}


.theme-footer h3 {
    color: #1e3d59;
    font-size: 18px;
    margin-bottom: 15px;
}

.theme-footer p {
    font-size: 12px;
}
.game-result-win{
                color: #fff !important;
    width: 30px;
    height: 30px;
    background-color: #F44336;
    text-align: center !important;
    line-height: 30px;
    min-width: 30px !important;
    margin-right: 10px !important;
    border-radius: 50%;
    border: none;
    animation: zoom-in-zoom-out 1s ease-out infinite;
            }
            @keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.25, 1.25);
  }
  100% {
    transform: scale(1, 1);
  }
}
            .game-result-table{
                
            }
            
            .all-game-chart table.table tbody tr:nth-child(odd) td:nth-child(odd){
                background-color:red;
            }
            .all-game-chart table.table tbody tr:nth-child(even) td:nth-child(even){
                background-color:yellow;
            }
@media(max-width:575px) {
    body {
        padding-top: 15px;
    }
    .cstm-header {
        padding: 15px;
        margin-top: 0px;
        border-radius: 6px;
    }
    .cstm-header .img-logo {
        width: 50px;
    }
    .cstm-header h1 {
        font-size: 20px;
        margin-top: 5px;
    }
    .live-result-box h3 {
        color: #0c62ad;
        font-size: 20px;
        margin-bottom: 10px;
    }
    .live-result-box p {
        font-size: 12px;
    }
    .live-result-box1 {
        padding: 10px;
    }
    .live-result-box1 h2 {
        font-size: 20px;
    }
    .theme-footer {
        padding: 15px;
        margin-top: 10px;
        border-radius: 6px 6px 0 0;
    }
    .all-game-result ul li .text-result-full {
        column-gap: 5px;
        font-size: 10px;
    }
    .all-game-result ul li h3 {
        font-size: 14px;
        font-weight: 500;
            min-width: 150px;
    }
    .all-game-result ul li .text-result-full span {
    font-size: 22px;
}
.all-game-chart h3 {
    font-size: 16px;
}
}